﻿/********************************
クマクーキャラクターページcss
********************************/
#kumalist{
	width:1000px;
	height:593px;
	background:url(images/list_bg.jpg) left top no-repeat;
}

#img_area{
	width:310px;
	height:558px;
	margin:0;
	padding:0 0 35px 25px;
	float:left;
}

#icon_area{
	width:615px;
	height:456px;
	margin:0;
	padding:102px 25px 35px 25px;
	float:left;
}

icon{
	height:339px;
}

#icon_area ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

#icon_area li{
	width:51px;
	height:50px;
	margin:0;
	padding:0 9px 8px 1px;
	_padding:0 9px 5px 1px;
	float:left;
}

#icon_area li a{
	margin:0;
	padding:0;
}